'use strict';
define([
  'angular',
  'widgets/utilities/associations/directives/gcselectassociation',
  'angular-strap',
  'angular-strap.tpl',
  'angular-route',
  'toastr',
  'ol3js',
  'ng-table',
], function(angular, gcselectassociation) {
  // generation du module
  //
  var associationsutilities = angular.module('associationsutilities', [
    'mgcrea.ngStrap',
    'ngRoute',
    'pascalprecht.translate',
  ]);
  associationsutilities.directive('selectAssociation', gcselectassociation);
  return associationsutilities;
});
